皇上,还记得我吗?我就是1999年那个Linux伊甸园啊-----24小时滚动更新开源资讯,全年无休!

Spring Security SAML 1.0.3 发布,保持向后兼容性

Spring Security

Spring Security SAML 1.0.3 已发布,它在保持向后兼容性的同时,对与 Spring Framework 5.0.0+ 一起使用的情况做了一些小修改。

Spring Security 的前身是 Acegi Security ,是 Spring 项目组中用来提供安全认证服务的框架。

已解决的 issue:

fix #211:Spring 5 中用 FatalBeanException 替换 BootstrapException

更新日志:https://github.com/spring-projects/spring-security-saml/milestone/12?closed=1

更多内容请查看 发布说明

源码下载

转自 http://www.oschina.net/news/91744/spring-security-saml-1-0-3-released

分享到:更多 ()